program CrtStuff;

uses
  Linux, Dos, Strings, VpSysLow, Crt;

var
  I, J, X1, X2, Y1, Y2: Integer;

begin
  // Randomize;

  for I := 1 to 25 do
  begin
    X1 := 1 + Random(70);
    Y1 := 1 + Random(13);
    X2 := X1 + 10;
    Y2 := Y1 + 10;

    Window(X1, Y1, X2, Y2);
    TextBackground(Random(8));
    ClrScr;

    for J := 1 to 200 do
    begin
      TextColor(Random(16));
      Write(I, ' ');
    end;
  end;

  Window(1, 1, 80, 24);

  for I := 1 to 100 do WriteLn;
end.

